.social-box.inline {
    position: relative;
    margin: 0px;
    background: transparent;
    padding: 0px;
    width: 630px;
    text-align: left;
}
.social-box-placeholder {
    width: 630px;
    height: 30px;
    margin: 0px;
    padding: 0px;
    background: #fefefe;
    border: 1px dashed #f5f5f5;
    border-radius: 5px;
    display: none;
}
.social-box.inline div.social-widget, .social-box.inline .social-utility-buttons a {
    display: inline-block;
    margin-right: 0px;
    vertical-align: top;
}
.social-box.inline .social-utility-buttons a {
    color: transparent;
    width: 26px;
    background-image: url('/assets/images/social-buttons-compact.png');
}
.social-box.inline .social-facebook-share, .social-box.inline .social-facebook-like {
    text-align: left;
}
.social-box.inline .social-google {
    width: 70px;
}
.social-box.inline .social-pinterest {
    width: 42px;
}
.social-box.inline .social-utility-buttons a:hover {
    background-image: url('/assets/images/social-buttons-compact.png');
}
.social-box.inline div.social-utility-buttons {
    display: inline-block;
    vertical-align: top;
}

.social-box.inline div.social-utility-buttons a.social-utility-print {
    margin-top: 0px;
}

.social-box {
    position: fixed;
    display: block;
    width: 90px;
    margin: -10px 0 0 -120px;
    padding: 10px;
    background: #f0f0f0;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiNmMmYyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjY2ZjZmNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
    background: -moz-linear-gradient(left,  #f0f0f0 90%, #cfcfcf 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(90%,#f0f0f0), color-stop(100%,#cfcfcf));
    background: -webkit-linear-gradient(left,  #f0f0f0 90%,#cfcfcf 100%);
    background: -o-linear-gradient(left,  #f0f0f0 90%,#cfcfcf 100%);
    background: -ms-linear-gradient(left,  #f0f0f0 90%,#cfcfcf 100%);
    background: linear-gradient(left,  #f0f0f0 90%,#cfcfcf 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#cfcfcf',GradientType=1 );
    border-radius: 5px 0 0 5px;
}

.social-facebook-share,
.social-facebook-like,
.social-twitter,
.social-google,
.social-pinterest {
    width: 90px;
    height: 20px;
    overflow: hidden;
    margin: 0 0 10px;
}
.social-facebook-share {
    width: 70px;
}


.social a img {
    margin-right: 2px;
    opacity: .85;
    filter: alpha(opacity=85);
    -moz-opacity: .85;
}

.social a:hover img {
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-opacity: 1.0;
}

.social-utility-buttons a {
    display: block;
    width: 90px;
    height: 20px;
    text-indent: -9999px;
}

.social-utility-buttons a.social-utility-email {
    background: url('/assets/images/social-buttons.png') no-repeat 0 0;
}

.social-utility-buttons a:hover.social-utility-email,
.social-utility-buttons a:focus.social-utility-email {
    background: url('/assets/images/social-buttons.png') no-repeat 0 -20px;
}

.social-utility-buttons a.social-utility-print {
    margin-top: 10px;
    background: url('/assets/images/social-buttons.png') no-repeat 0 -40px;
}

.social-utility-buttons a:hover.social-utility-print,
.social-utility-buttons a:focus#social-print {
    background: url('/assets/images/social-buttons.png') no-repeat 0 -60px;
}

